<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c85463c60118ca18ec374b71e724b441">
  <dict>
    <!--2024-05-31 14:58:14.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:58:14.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:58:14.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:58:14.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:58:14.000-->
    <string key="virtualnet_operatorname">ILIAD</string>
  </dict>
</config>
